PentaWare PentaZip Multiple Vulnerabilities

Bugtraq ID: 22104
Class: Unknown
CVE: CVE-2006-5963
CVE-2006-5964
Remote: Yes
Local: No
Published: Jan 18 2007 12:00AM
Updated: Jan 26 2007 10:19PM
Credit: Discovered by JJ Reyes, Secunia Research.
Vulnerable: PentaWare PentaZip 8.5.1.190
PentaWare PentaSuite-PRO 8.5.1.221
Not Vulnerable: PentaWare PentaZip 8.5.1 .232
PentaWare PentaSuite-PRO 8.5.1 .232


 

Privacy Statement
Copyright 2010, SecurityFocus